<?xml version="1.0" encoding="utf-8"?>
<popo>
  <Plugins>
    <!-- 兴趣组列表 -->
    <TeamList>
      <TeamTopPanel type="panel" css="public_white" ass="plugins teamlist teamtoppanel">
        <TeamCreateButton type="button" css="TeamList TeamCreateButton" ass="plugins teamlist teamtoppanel teamcreatebutton"/>
      </TeamTopPanel>
      <TeamEmptySearchBtn type="button" css="TeamList TeamEmptySearchBtn" ass="plugins teamlist teamtoppanel teamemptysearchbtn"/>
    </TeamList>

    <!-- 创建兴趣组窗口 -->
    <CreateTeamForm type="form" css="CreateTeamForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <CreateTeamForm_Bottom type="photo" css="public_btnarea" ass="plugins createteamform createteamform_bottom">
        <CreateTeamForm_Previous type="button" css="public" ass="plugins createteamform createteamform_bottom createteamform_previous"/>
        <CreateTeamForm_Next type="button" css="public" ass="plugins createteamform createteamform_bottom createteamform_next"/>
        <CreateTeamForm_Cancel type="button" css="public" ass="plugins createteamform createteamform_bottom createteamform_cancel"/>
        <CreateTeamForm_Error type="label" css="CreateTeamForm Error" ass="plugins createteamform createteamform_bottom createteamform_error"/>
      </CreateTeamForm_Bottom>
      <CreateTeamForm_BK type="photo" css="public" ass="plugins createteamform createteamform_bk">
        <CreateTeamForm_LeftPanel type="panel" css="public" ass="plugins createteamform createteamform_bk createteamform_leftpanel">
          <CreateTeamForm_Left type="photo" css="CreateTeamForm public" ass="plugins createteamform createteamform_bk createteamform_leftpanel createteamform_left"/>
        </CreateTeamForm_LeftPanel>
        <CreateTeamForm_Separator_V1 type="panel" css="public" ass="plugins createteamform createteamform_bk createteamform_separator_v1"/>
        <CreateTeamForm_TabCtrl type="tabctrl" css="CreateTeamForm public" ass="plugins createteamform createteamform_bk createteamform_tabctrl"/>
      </CreateTeamForm_BK>
      <SuccessPage>
        <PhotoSuccess type="photo" css="public" ass="plugins createteamform successpage photosuccess"/>
        <PanelLine1 type="panel" css="public" ass="plugins createteamform successpage panelline1">
          <LabelLine1Part1 type="label" css="public_autofit" ass="plugins createteamform successpage panelline1 labelline1part1"/>
          <LabelLine1TeamID type="label" css="public_autofit_b" ass="plugins createteamform successpage panelline1 labelline1teamid"/>
        </PanelLine1>
        <PanelLine2 type="panel" css="public" ass="plugins createteamform successpage panelline2">
          <LabelLine2Part1 type="label" css="public_autofit" ass="plugins createteamform successpage panelline2 labelline2part1"/>
          <LabelLine2Type type="label" css="public_autofit_b" ass="plugins createteamform successpage panelline2 labelline2type"/>
          <LabelLine2Part2 type="label" css="public_autofit" ass="plugins createteamform successpage panelline2 labelline2part2"/>
          <LabelLine2Number type="label" css="public_autofit_b" ass="plugins createteamform successpage panelline2 labelline2number"/>
          <LabelLine2Part3 type="label" css="public_autofit" ass="plugins createteamform successpage panelline2 labelline2part3"/>
        </PanelLine2>
        <PanelLine3 type="panel" css="public" ass="plugins createteamform successpage panelline3">
          <LabelLine3Part1 type="label" css="public_autofit" ass="plugins createteamform successpage panelline3 labelline3part1"/>
          <LabelLine3Pay type="label" css="public_autofit_b" ass="plugins createteamform successpage panelline3 labelline3pay"/>
          <CoinPhoto type="panel" css="public_jinyuan" ass="plugins createteamform successpage panelline3 coinphoto"/>
          <LabelLine3Part2 type="label" css="public_autofit" ass="plugins createteamform successpage panelline3 labelline3part2"/>
          <GoldCount type="coinctrl" css="public" ass="plugins createteamform successpage panelline3 goldcount"/>
        </PanelLine3>

        <PanelAccountAssociate type="panel" css="public" ass="plugins createteamform successpage panelaccountassociate">
          <PhotoLine type="panel" css="public_bk01" ass="plugins createteamform successpage panelaccountassociate photoline"/>
          <!--ChxBindAccount type="checkbox" css="public" ass="plugins createteamform successpage panelaccountassociate chxbindaccount"/-->
          <LabelAccount type="label" css="public_multiline_gray" ass="plugins createteamform successpage panelaccountassociate labelaccount"/>
        </PanelAccountAssociate>
      </SuccessPage>
      <FailPage>
        <PhotoFail type="photo" css="public" ass="plugins createteamform failpage photofail"/>
        <LabelHint type="label" css="public" ass="plugins createteamform failpage labelhint"/>
        <PanelCoin type="panel" css="public" ass="plugins createteamform failpage panelcoin">
          <LabelCoinNotEnough type="label" css="public_multiline" ass="plugins createteamform failpage panelcoin labelcoinnotenough"/>
        </PanelCoin>

        <PanelGetCoin type="panel" css="public" ass="plugins createteamform failpage panelgetcoin">
          <LabelHowTo type="label" css="public_autofit" ass="plugins createteamform failpage panelgetcoin labelhowto"/>
          <LabelGetCoin type="label" css="CreateTeamForm LabelGetCoin" ass="plugins createteamform failpage panelgetcoin labelgetcoin"/>
        </PanelGetCoin>
        <PhotoCoin type="photo" css="public" ass="plugins createteamform failpage photocoin"/>
        <PhotoPonit type="photo" css="public" ass="plugins createteamform failpage photopoint"/>
      </FailPage>
      <PaymentPage>
        <PanelLine1 type="panel" css="public" ass="plugins createteamform paymentpage panelline1">
          <LabelLine1Part1 type="label" css="public_autofit" ass="plugins createteamform paymentpage panelline1 labelline1part1"/>
          <LabelLine1TeamStyle type="label" css="public_autofit" ass="plugins createteamform paymentpage panelline1 labelline1teamstyle"/>
          <LabelLine1Part2 type="label" css="public_autofit" ass="plugins createteamform paymentpage panelline1 labelline1part2"/>
          <LabelLine1TeamCoin type="label" css="public_autofit" ass="plugins createteamform paymentpage panelline1 labelline1teamcoin"/>
          <CoinPhoto type="panel" css="public_jinyuan" ass="plugins createteamform paymentpage panelline1 coinphoto"/>
        </PanelLine1>
        <LabelAccount type="label" css="public" ass="plugins createteamform paymentpage labelaccount"/>
        <CoinLine type="panel" css="public" ass="plugins createteamform paymentpage coinline">
          <LabelCoin type="label" css="public" ass="plugins createteamform paymentpage coinline labelcoin"/>
          <GoldCount type="coinctrl" css="public" ass="plugins createteamform paymentpage coinline goldcount"/>
        </CoinLine>
        <LabelPoint type="label" css="public" ass="plugins createteamform paymentpage labelpoint"/>
        <PhotoLine type="panel" css="public_Bk01" ass="plugins createteamform paymentpage photoline"/>
        <PromptMsg type="label" css="CreateTeamForm PromptMsg" ass="plugins createteamform paymentpage promptmsg"/>
      </PaymentPage>
      <StylePage>
        <LabelSelectLevel type="label" css="public" ass="plugins createteamform stylepage labelselectlevel"/>
        <LabelTypeMini type="label" css="public" ass="plugins createteamform stylepage labeltypemini"/>
        <RadioLevel1 type="radiobutton" css="CreateTeamForm Level1" ass="plugins createteamform stylepage radiolevel1"/>
        <RadioLevel2 type="radiobutton" css="CreateTeamForm Level2" ass="plugins createteamform stylepage radiolevel2"/>
        <RadioLevel3 type="radiobutton" css="CreateTeamForm Level3" ass="plugins createteamform stylepage radiolevel3"/>
        <LabelLevel1 type="label" css="public" ass="plugins createteamform stylepage labellevel1"/>
        <LabelLevel2 type="label" css="public" ass="plugins createteamform stylepage labellevel2"/>
        <LabelLevel3 type="label" css="public" ass="plugins createteamform stylepage labellevel3"/>
        <CoinPhoto1 type="panel" css="public_jinyuan" ass="plugins createteamform stylepage coinphoto1"/>
        <CoinPhoto2 type="panel" css="public_jinyuan" ass="plugins createteamform stylepage coinphoto2"/>
        <CoinPhoto3 type="panel" css="public_jinyuan" ass="plugins createteamform stylepage coinphoto3"/>
        <PhotoLine type="panel" css="public_bk01" ass="plugins createteamform stylepage photoline"/>
        <LabelSee type="label" css="public" ass="plugins createteamform stylepage labelsee"/>
        <LabelSeeSM type="label" css="public_l" ass="plugins createteamform stylepage labelseesm"/>
      </StylePage>
      <PopoTeamPage>
        <LabelInfo type="label" css="public" ass="plugins createteamform popoteampage labelinfo"/>
        <LabelName type="label" css="public" ass="plugins createteamform popoteampage labelname"/>
        <EditName type="edit" css="public" ass="plugins createteamform popoteampage editname"/>
        <LabelOwner type="label" css="public" ass="plugins createteamform popoteampage labelowner"/>
        <EditOwner type="edit" css="public" ass="plugins createteamform popoteampage editowner"/>
        <LabelClass1 type="label" css="public" ass="plugins createteamform popoteampage labelclass1"/>
        <ComboxClass1 type="combox" css="combox_public" ass="plugins createteamform popoteampage comboxclass1"/>
        <LabelClass2 type="label" css="public" ass="plugins createteamform popoteampage labelclass2"/>
        <ComboxClass2 type="combox" css="combox_public" ass="plugins createteamform popoteampage comboxclass2"/>
        <LabelBrief type="label" css="public" ass="plugins createteamform popoteampage labelbrief"/>
        <EditBrief type="edit" css="public" ass="plugins createteamform popoteampage editbrief"/>
        <PhotoLine type="panel" css="public_bk01" ass="plugins createteamform popoteampage photoline"/>
        <LabelValidate type="label" css="public" ass="plugins createteamform popoteampage labelvalidate"/>
        <RadioAllow type="radiobutton" css="public" ass="plugins createteamform popoteampage radioallow"/>
        <RadioAuth type="radiobutton" css="public" ass="plugins createteamform popoteampage radioauth"/>
        <RadioIngore type="radiobutton" css="public" ass="plugins createteamform popoteampage radioingore"/>
        <CheckSearchByID type="checkbox" css="public" ass="plugins createteamform popoteampage checksearchbyid"/>
      </PopoTeamPage>
    </CreateTeamForm>

    <!-- 兴趣组设置窗口 -->
    <TeamConfForm type="form" css="TeamConfForm" ass="form public">
      <!--FormBorder BottomBorder="f"/-->
      <MainClient type="panel" css="public" ass="plugins teamconfform mainclient">
        <TabTreeMgr type="tabtree" css="public" ass="plugins teamconfform mainclient tabtreemgr"/>
      </MainClient>
    </TeamConfForm>

    <TeamConfPage_Board>
      <TeamConf_Board_BoardPanel type="panel" css="public_border" ass="plugins teamconfpage_board teamconf_board_boardpanel">
        <TeamConf_Board_BoardEdit type="extraeditor" css="public" ass="plugins teamconfpage_board teamconf_board_boardpanel teamconf_board_boardedit"/>
      </TeamConf_Board_BoardPanel>
      <TeamConf_Board_Toolbar type="toolbar" css="normal" ass="plugins teamconfpage_board teamconf_board_toolbar">
        <TeamConf_Board_Emot type="toolbaritem" css="insemot" ass="plugins teamconfpage_board teamconf_board_toolbar teamconf_board_emot"/>
        <TeamConf_Board_InsResource type="toolbaritem" css="insresource" ass="plugins teamconfpage_board teamconf_board_toolbar teamconf_board_insresource"/>
      </TeamConf_Board_Toolbar>
    </TeamConfPage_Board>
    
    <TeamConfPage_List>
      <TeamConf_List_Toolbar type="toolbar" css="normal" ass="plugins teamconfpage_list teamconf_list_toolbar">
        <TeamConf_List_Invite type="toolbaritem" css="invite_team_small" ass="plugins teamconfpage_list teamconf_list_toolbar teamconf_list_invite"/>
      </TeamConf_List_Toolbar>
      <TeamConf_List_Line type="panel" css="public_bk01" ass="plugins teamconfpage_list teamconf_list_line"/>
      <TeamConf_List_Info type="button" css="public_fc" ass="plugins teamconfpage_list teamconf_list_info"/>
      <TeamConf_List_Friend type="button" css="public_fc" ass="plugins teamconfpage_list teamconf_list_friend"/>
      <TeamConf_List_Block type="button" css="public_fc" ass="plugins teamconfpage_list teamconf_list_block"/>
      <TeamConf_List_Ban type="button" css="public_fc" ass="plugins teamconfpage_list teamconf_list_ban"/>
      <TeamConf_List_Change type="button" css="public_fc" ass="plugins teamconfpage_list teamconf_list_change"/>
      <TeamConf_List_Abdicate type="button" css="public_fc" ass="plugins teamconfpage_list teamconf_list_abdicate"/>
      <TeamConf_List_Admin type="button" css="public_fc" ass="plugins teamconfpage_list teamconf_list_admin"/>
      <TeamConf_List_Kick type="button" css="public_fc" ass="plugins teamconfpage_list teamconf_list_kick"/>
    </TeamConfPage_List>
    
    <TeamConfPage_Msg>
      <GroupBox_Msg type="groupbox" css="public" ass="plugins teamconfpage_msg groupbox_msg"/>
    </TeamConfPage_Msg>

    <!-- 兴趣组对话窗口 -->
    <TeamForm type="form" css="TeamForm" ass="form public">
      <!-- 窗口标题栏 -->
      <FormCaption type="control" control="FormCaption_CMMRT"/>
      <!--TabManager-->
      <!--聊天窗口页-->
      <PanelPageChat type="panel" css="public" ass="plugins teamform panelpagechat">
        <!--标准工具栏面板-->
        <PanelStdToolbar type="panel" css="Sessionform PanelStdToolbar" ass="plugins teamform panelpagechat panelstdtoolbar">
          <!--标准工具栏-->
          <StdToolbar type="toolbar" css="std" ass="plugins teamform panelpagechat panelstdtoolbar stdtoolbar">
            <!--管理员标准工具栏-邀请-->
            <StdToolbar_Invite type="toolbaritem" css="invite_team" ass="plugins teamform panelpagechat panelstdtoolbar stdtoolbar stdtoolbar_invite"/>
            <!--标准工具栏-多人-->
            <!--StdToolbar_Multi type="toolbaritem" css="multi" ass="plugins teamform panelpagechat panelstdtoolbar stdtoolbar stdtoolbar_multi"/-->
            <!--标准工具栏-语音-->
            <!--<StdToolbar_Audio type="toolbaritem" css="audio" ass="plugins teamform panelpagechat panelstdtoolbar stdtoolbar stdtoolbar_audio"/>-->
            <!--标准工具栏-视频-->
            <!--<StdToolbar_Video type="toolbaritem" css="video" ass="plugins teamform panelpagechat panelstdtoolbar stdtoolbar stdtoolbar_video"/>-->
            <!--标准工具栏-娱乐-->
            <!--<StdToolbar_Fun type="toolbaritem" css="fun" ass="plugins teamform panelpagechat panelstdtoolbar stdtoolbar stdtoolbar_fun"/>-->
            <!--标准工具栏-布局-->
            <StdToolbar_Layout type="toolbaritem" css="layout" ass="plugins teamform panelpagechat panelstdtoolbar stdtoolbar stdtoolbar_layout"/>
            <!--标准工具栏-设置-->
            <StdToolbar_Set type="toolbaritem" css="set" ass="plugins teamform panelpagechat panelstdtoolbar stdtoolbar stdtoolbar_set"/>
            <!--标准工具栏-消息历史-->
            <StdToolbar_Msglog type="toolbaritem" css="msglog" ass="plugins teamform panelpagechat panelstdtoolbar stdtoolbar stdtoolbar_msglog"/>
          </StdToolbar>
        </PanelStdToolbar>
        <PanelStdTlbHidden type="panel" css="TeamForm PanelStdTlbHidden" ass="plugins teamform panelpagechat panelstdtlbhidden"/>
        <!--输入提示区-->
        <PromptAreaStatus type="panel" css="TeamForm PromptAreaStatus" ass="plugins teamform panelpagechat promptareastatus">
          <!--ExtraEditorStatus type="extraeditor" css="TeamForm ExtraEditorStatus" ass="plugins teamform panelpagechat promptareastatus extraeditorstatus"/-->
					<PanelIcon type="panel" css="public" ass="plugins teamform panelpagechat promptareastatus iconpanel">
		      	<StatusIcon type="animation" css="public" ass="plugins teamform panelpagechat promptareastatus icon"/>
		    	</PanelIcon>
		    	<PanelLabel type="panel" css="public" ass="plugins teamform panelpagechat promptareastatus labelpanel">
		      	<StatusLabel type="label" css="TeamForm Status" ass="plugins teamform panelpagechat promptareastatus statuslabel"/>
		      </PanelLabel>
        </PromptAreaStatus>
        <!--兴趣组对话窗口背景面板-->
        <PhotoScene type="photo" css="public" ass="plugins teamform panelpagechat photoscene">
          <!--资料区-->
          <PanelInfo type="panel" css="public" ass="plugins teamform panelpagechat photoscene panelinfo">
            <!--兴趣组公告栏区-->
            <PanelTeamBoard type="panel" css="TeamForm PanelTeamPublish" ass="plugins teamform panelpagechat photoscene panelinfo panelteamboard">
              <PanelLabelBoard type="panel" css="TeamForm PanelTeamPublishHeader" ass="plugins teamform panelpagechat photoscene panelinfo panelteamboard panellabelboard">
                <!--"公告栏"Label-->
                <LabelBoard type="label" css="public_b" ass="plugins teamform panelpagechat photoscene panelinfo panelteamboard panellabelboard labelboard"/>
              </PanelLabelBoard>
              <PanelEdtBoard type="panel" css="public" ass="plugins teamform panelpagechat photoscene panelinfo panelteamboard paneledtboard">
                <!--公告栏编辑器-->
                <EdtTeamBoard type="extraeditor" css="public" ass="plugins teamform panelpagechat photoscene panelinfo panelteamboard paneledtboard edtteamboard">
                	<ExtraScrollbar type="extrascrollbar" css="edit" ass="plugins teamform panelpagechat photoscene panelinfo panelteamboard paneledtboard extrascrollbar"/>
                </EdtTeamBoard>
              </PanelEdtBoard>
            </PanelTeamBoard>
            <PanelBoardSplit type="panel" css="TeamForm PanelInfoSpace" ass="plugins teamform panelpagechat photoscene panelinfo panelboardsplit"/>
            <!--兴趣组成员列表区-->
            <PanelUserList type="panel" css="TeamForm PanelTeamList" ass="plugins teamform panelpagechat photoscene panelinfo paneluserlist">
              <PanelLabelUserList type="panel" css="TeamForm PanelTeamListHeader" ass="plugins teamform panelpagechat photoscene panelinfo paneluserlist panellabeluserlist">
                <!--"成员列表"Label-->
                <LabelUserList type="label" css="public_b" ass="plugins teamform panelpagechat photoscene panelinfo paneluserlist panellabeluserlist labeluserlist"/>
              </PanelLabelUserList>
              <PanelListContainer type="panel" css="public" ass="plugins teamform panelpagechat photoscene panelinfo paneluserlist panellistcontainer"/>
            </PanelUserList>
          </PanelInfo>
          <!--资料区和消息区间隔-->
          <PanelSpaceInfo type="panel" css="TeamForm PanelSpace" ass="plugins teamform panelpagechat photoscene panelspaceinfo"/>
          <!--消息输入区-->
          <PanelMsgInput type="panel" css="TeamForm InputPanel" ass="plugins teamform panelpagechat photoscene panelmsginput">
            <!--常用工具栏面板-->
            <PanelNormalToolbar type="panel" css="TeamForm PanelNormalTlb" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar">
              <!--常用工具栏隐藏按钮面板-->
              <PanelHideNormalTlb type="panel" css="public" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar panelhidenormaltlb">
                <!--常用工具栏隐藏按钮-->
                <BtnHideNormalTlb type="button" css="TeamForm BtnHideNormalTlb" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar panelhidenormaltlb btnhidenormaltlb"/>
              </PanelHideNormalTlb>
              <!--常用工具栏-->
              <NormalToolbar type="toolbar" css="normal" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar normaltoolbar">
                <!--常用工具栏-表情-->
                <NormalTlb_Emot type="toolbaritem" css="emot" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar normaltoolbar NormalToolbar_Emot"/>
                <!--常用工具栏-动漫-->
                <NormalTlb_Comic type="toolbaritem" css="comic" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar normaltoolbar NormalToolbar_Comic"/>
                <!--常用工具栏-图片-->
                <NormalTlb_Picture type="toolbaritem" css="picture" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar normaltoolbar NormalToolbar_Picture"/>
                <!--常用工具栏-随心抓-->
                <NormalTlb_Capture type="toolbaritem" css="capture" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar normaltoolbar NormalToolbar_Capture"/>
                <!--常用工具栏-百宝囊-->
                <NormalTlb_NetResource type="toolbaritem" css="netres" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar normaltoolbar NormalToolbar_NetResource"/>
                <!--常用工具栏-俏皮话-->
                <NormalTlb_QuickText type="toolbaritem" css="quick" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar normaltoolbar NormalToolbar_QuickText"/>
                <!--常用工具栏-自动滚屏-->
                <!-- <NormalToolbar_AutoScroll type="toolbaritem" css="autoscroll" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar normaltoolbar NormalToolbar_AutoScroll"/-->
                <!--常用工具栏-背景-->
                <NormalTlb_Scene type="toolbaritem" css="scene" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar normaltoolbar NormalToolbar_Scene"/>
                <!--常用工具栏-格式-->
                <NormalTlb_FontSet type="toolbaritem" css="fontset" ass="plugins teamform panelpagechat photoscene panelmsginput panelnormaltoolbar normaltoolbar NormalToolbar_FontSet"/>
              </NormalToolbar>
            </PanelNormalToolbar>
            <!--输入提示区-->
            <!--PromptAreaStatus type="panel" css="TeamForm PromptAreaStatus" ass="plugins teamform panelpagechat photoscene panelmsginput promptareastatus">
              <ExtraEditorStatus type="extraeditor" css="public" ass="plugins teamform panelpagechat photoscene panelmsginput promptareastatus extraeditorstatus"/>
            </PromptAreaStatus-->
            <PromptAdvertisement type="prompt" css="advertisement" ass="plugins teamform panelpagechat photoscene panelmsginput promptadvertisement"/>
            <!--发送按钮和显示常用工具栏按钮所在面板-->
            <PanelInputButton type="bglayer" css="public_white" ass="plugins teamform panelpagechat photoscene panelmsginput panelinputbutton">
              <!--显示常用工具栏按钮所在面板-->
              <PanelNormalShowBtn type="panel" css="public" ass="plugins teamform panelpagechat photoscene panelmsginput panelinputbutton panelnormalshowbtn" Visible="false">
                <!--显示常用工具栏按钮-->
                <BtnShowNormalToolbar type="button" css="TeamForm BtnShowNormalToolbar" ass="plugins teamform panelpagechat photoscene panelmsginput panelinputbutton panelnormalshowbtn BtnShowNormalToolbar"/>
              </PanelNormalShowBtn>
              <!--发送按钮所在面板-->
              <PanelSendBtn type="panel" css="public" ass="plugins teamform panelpagechat photoscene panelmsginput panelinputbutton panelsendbtn">
                <!--发送按钮-->
                <BtnSend type="button" css="SessionForm BtnSend" ass="plugins teamform panelpagechat photoscene panelmsginput panelinputbutton panelsendbtn btnsend"/>
              </PanelSendBtn>
            </PanelInputButton>
            <!--消息输入区-->
            <PanelInputEdt type="panel" css="public" ass="plugins teamform panelpagechat photoscene panelmsginput panelinputedt">
              <!--消息输入编辑器-->
              <EdtMsgInput type="extraeditor" css="public" ass="plugins teamform panelpagechat photoscene panelmsginput panelinputedt edtmsginput">
              	<ExtraScrollbar type="extrascrollbar" css="edit" ass="plugins teamform panelpagechat photoscene panelmsginput panelinputedt extrascrollbar"/>
              </EdtMsgInput>
            </PanelInputEdt>
          </PanelMsgInput>
          <!--字体设置区-->
          <PanelFont type="fontpanel" css="TeamForm" ass="plugins teamform panelpagechat photoscene panelfont"/>
          <!--间隔面板-->
          <PanelSlider type="panel" css="TeamForm Slider" ass="plugins teamform panelpagechat photoscene panelslider">
            <PanelSliderImage type="panel" css="TeamForm PanelSliderImage" ass="plugins teamform panelpagechat photoscene panelslider panelsliderimage"/>
          </PanelSlider>
          <!--消息显示区-->
          <PanelMsgShow type="panel" css="TeamForm MsgShowPanel" ass="plugins teamform panelpagechat photoscene panelmsgshow">
          </PanelMsgShow>
        </PhotoScene>
      </PanelPageChat>
    </TeamForm>
    
    <!--兴趣组验证申请窗口-->
    <TeamVerifyRequestForm type="form" css="TeamVerifyRequestForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <TeamVerifyRequestFormBottom type="panel" css="public_btnarea" ass="plugins teamverifyrequestform teamverifyrequestformbottom">
        <TeamVerifyRequestAccept type="button" css="public" ass="plugins teamverifyrequestform teamverifyrequestformbottom teamverifyrequestaccept"/>
        <TeamVerifyRequestReject type="button" css="public" ass="plugins teamverifyrequestform teamverifyrequestformbottom TeamVerifyRequestReject"/>
      </TeamVerifyRequestFormBottom>
      <TeamVerifyRequestPanelUp type="panel" css="public" ass="plugins teamverifyrequestform teamverifyrequestpanelup">
        <TeamVerifyRequestMainArea type="panel" css="public_border" ass="plugins teamverifyrequestform teamverifyrequestpanelup teamverifyrequestmainarea">
          <TeamVerifyRequestGroupBox type="groupbox" css="public" ass="plugins teamverifyrequestform teamverifyrequestpanelup teamverifyrequestmainarea teamverifyrequestgroupbox">
            <TeamVerifyRequestDetail type="button" css="public" ass="plugins teamverifyrequestform teamverifyrequestpanelup teamverifyrequestmainarea teamverifyrequestgroupbox TeamVerifyRequestDetail"/>
            <TeamVerifyRequestHeadPhoto type="photo" css="Public_HeadPhoto" ass="plugins teamverifyrequestform teamverifyrequestpanelup teamverifyrequestmainarea teamverifyrequestgroupbox TeamVerifyRequestHeadPhoto"/>
            <TeamVerifyRequestNickName type="label" css="public_autofit" ass="plugins teamverifyrequestform teamverifyrequestpanelup teamverifyrequestmainarea teamverifyrequestgroupbox TeamVerifyRequestNickName"/>
            <TeamVerifyRequestEmail type="label" css="public_autofit" ass="plugins teamverifyrequestform teamverifyrequestpanelup teamverifyrequestmainarea teamverifyrequestgroupbox TeamVerifyRequestEmail"/>
          </TeamVerifyRequestGroupBox>
        </TeamVerifyRequestMainArea>
      </TeamVerifyRequestPanelUp>
    </TeamVerifyRequestForm>

    <!-- 兴趣组邀请窗口 -->
    <TeamInvitedForm type="form" css="TeamInvitedForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <!-- 输入邀请附言的page -->
      <TeamInviteMsgPage type="panel" css="public" DockStyle="fill">
        <ButtonPanel type="panel" css="public_btnarea" ass="plugins teaminvitedform teaminvitemsgpage buttonpanel">
          <InviteButtonNext type="button" css="public" ass="plugins teaminvitedform teaminvitemsgpage buttonpanel invitebuttonnext"/>
          <InviteButtonCancel type="button" css="public" ass="plugins teaminvitedform teaminvitemsgpage buttonpanel invitebuttoncancel"/>
        </ButtonPanel>
        <MainPanel type="panel" css="public" ass="plugins teaminvitedform teaminvitemsgpage mainpanel">
        	<PanelBorder type="panel" css="public_border" ass="plugins teaminvitedform teaminvitemsgpage mainpanel panelborder">
	          <LabelPrompt type="label" css="public" ass="plugins teaminvitedform teaminvitemsgpage mainpanel labelprompt"/>
	          <EdtInviteWord type="edit" css="public" ass="plugins teaminvitedform teaminvitemsgpage mainpanel edtinviteword"/>
	          <LabelTS type="label" css="public" ass="plugins teaminvitedform teaminvitemsgpage mainpanel labelts"/>
					</PanelBorder>
        </MainPanel>
      </TeamInviteMsgPage>
      <!-- 邀请成功的page -->
      <TeamInviteSucPage type="panel" css="public" DockStyle="fill">
        <ButtonPanel type="panel" css="public_btnarea" ass="plugins teaminvitedform teaminvitesucpage buttonpanel">
          <InviteButtonDone type="button" css="public" ass="plugins teaminvitedform teaminvitesucpage buttonpanel invitebuttondone"/>
          <InviteButtonAgain type="button" css="public" ass="plugins teaminvitedform teaminvitesucpage buttonpanel invitebuttonagain"/>
        </ButtonPanel>
        <MainPanel type="panel" css="public" ass="plugins teaminvitedform teaminvitesucpage mainpanel">
					<PanelBorder type="panel" css="public_border" ass="plugins teaminvitedform teaminvitesucpage mainpanel panelborder">
	          <LabelPrompt type="label" css="public_multiline" ass="plugins teaminvitedform teaminvitesucpage mainpanel labelprompt"/>
	          <TeamInviteSuccessFace type="photo" css="public" ass="plugins teaminvitedform teaminvitesucpage mainpanel teaminvitesuccessface"/>
					</PanelBorder>
        </MainPanel>
      </TeamInviteSucPage>
      <!-- 邀请失败的page -->
      <TeamInviteFailPage type="panel" css="public" DockStyle="fill">
        <ButtonPanel type="panel" css="public_btnarea" ass="plugins teaminvitedform teaminvitefailpage buttonpanel">
          <InviteButtonDone type="button" css="public" ass="plugins teaminvitedform teaminvitefailpage buttonpanel invitebuttondone"/>
          <InviteButtonAgain type="button" css="public" ass="plugins teaminvitedform teaminvitefailpage buttonpanel InviteButtonAgain"/>
          <InviteButtonRetry type="button" css="public" ass="plugins teaminvitedform teaminvitefailpage buttonpanel InviteButtonRetry"/>
        </ButtonPanel>
        <MainPanel type="panel" css="public" ass="plugins teaminvitedform teaminvitefailpage mainpanel">
					<PanelBorder type="panel" css="public_border" ass="plugins teaminvitedform teaminvitefailpage mainpanel panelborder">
	          <LabelPrompt type="label" css="public" ass="plugins teaminvitedform teaminvitefailpage mainpanel labelprompt"/>
	          <TeamInviteFailFace type="photo" css="public" ass="plugins teaminvitedform teaminvitefailpage mainpanel teaminvitefailface"/>
	        </PanelBorder>
        </MainPanel>
      </TeamInviteFailPage>
    </TeamInvitedForm>

    <!--兴趣组被邀请窗口-->
    <TeamBeingInvitedForm type="form" css="TeamBeingInvitedForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <BeingInvitedButtonPhoto type="panel" css="public_btnarea" ass="plugins teambeinginvitedform beinginvitedbuttonphoto">
        <BeingInvitedButtonJoin type="button" css="public" ass="plugins teambeinginvitedform beinginvitedbuttonphoto beinginvitedbuttonjoin"/>
        <BeingInvitedButtonReject type="button" css="public" ass="plugins teambeinginvitedform beinginvitedbuttonphoto beinginvitedbuttonreject"/>
      </BeingInvitedButtonPhoto>
      <PanelBorder type="panel" css="public" ass="plugins teambeinginvitedform panelborder">
	      <BeingInvitedPanelUp type="panel" css="public_border" ass="plugins teambeinginvitedform beinginvitedpanelup">
					<BeingInvitedLabelPrompt type="label" css="public" ass="plugins teambeinginvitedform beinginvitedpanelup labelprompt"/>
					<EdtWord type="edit" css="public" ass="plugins teambeinginvitedform beinginvitedpanelup edtword"/>
	      </BeingInvitedPanelUp>
	    </PanelBorder>
    </TeamBeingInvitedForm>
  </Plugins>
</popo>
